﻿html
{
  height: 100%;
}

*
{
  margin: 0;
  padding: 0;
}

body
{
  font: normal 0.80em 'trebuchet ms', arial, sans-serif;
  background: #323534;
  color: #323534;
}

p
{
  padding: 0 0 20px 0;
  line-height: 1.7em;
}

img
{
  border: 0;
}

h1, h2, h3, h4, h5, h6
{
  color: #fff;
  letter-spacing: 0em;
  padding: 0 0 5px 0;
}

h1, h2, h3
{
  font: normal 170% 'century gothic', arial;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;
  color: #fff;
}

h2
{
  font-size: 160%;
  padding: 9px 0 5px 0;
  color: #ddd;
}

h3
{
  font-size: 140%;
  padding: 5px 0 0 0;
  color: #ddd;
}

h4, h6
{
  color: #ddd;
  padding: 0 0 5px 0;
  font: normal 110% arial;
  text-transform: uppercase;
}

h5, h6
{
  color: #888;
  font: normal 95% arial;
  letter-spacing: normal;
  padding: 0 0 15px 0;
}

a, a:hover
{
  outline: none;
  text-decoration: underline;
  color: #AEB002;
}

a:hover
{
  text-decoration: none;
}

blockquote
{
  margin: 20px 0;
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;
}

ul
{
  margin: 2px 0 22px 17px;
}

ul li 
{
  list-style-type: none;
}


ul > li:before {
  content: "–"; /* en dash */
  position: absolute;
  margin-left: -1.1em; 
}



.left
{
  float: left;
  width: auto;
  margin-right: 10px;
}

.right
{
  float: right;
  width: auto;
  margin-left: 10px;
}

.center
{
  display: block;
  text-align: center;
  margin: 20px auto;
}

#main, #logo, #menubar, #site_content, #footer
{
  margin-left: auto;
  margin-right: auto;
}

#header
{
  background: #323534 url(../images/css/back_2.png) repeat-x;
  height: 187px;
}


#logo
{
  width: 895px;
  position:relative;
  height: 155px;
}

#leftlogo_container
{ float:left;
  width: 240px;
}

.leftlogo
{
  background:  url(../images/theme/logo_top.png) no-repeat;
  position: relative;
  width: 240px;	
  height: 155px; 
}


#rainbow_container
{ float:right;
  width: 200px;
}

.rainbowlogo
{
  background: transparent url(../images/theme/uci_stripes.jpg);
  width: 200px;
  height: 146px;
  margin-bottom: 0px;
  border: 0px solid #999;
}


#logo #logo_text
{
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  text-align: center;
}

#logo h1
{
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  border-bottom: 0;
  text-transform: none;
  margin: 0 0 0 0px;
  font-size: 250%;
  padding: 0 0 0 0;
  color: #000;	
 }

#logo h2
{
 font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; 
 border-bottom: 0;
 text-transform: none;	
 margin: 0 0 0 0px;
 font-size: 108%;
 padding: 0 0 0 0;
 color: #000;
}

#logo h3
{
 font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; 
 border-bottom: 0;
 text-transform: none;	
 margin: 0 0 0 0px;
 font-size: 120%;
 font-weight: bold;
 padding: 0 0 0 0;
 color: #000;
}


#menubar
{
  width: 900px;
  height: 46px;
}

ul#menu
{
  float: right;
  margin: 0;
}

ul#menu li
{
  float: left;
  padding: 0 0 0 9px;
  list-style: none;
  margin: 1px 2px 0 0;
  background: #5A5A5A url(../images/css/tab.png) no-repeat 0 0;
}

ul#menu > li:before {
  content: none; /* en dash */
}


ul#menu li a
{
  font: normal 100% Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  display: block;
  float: left;
  height: 20px;
  padding: 6px 35px 5px 28px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background: #5A5A5A url(../images/css/tab.png) no-repeat 100% 0;
}

ul#menu li.selected a
{
  height: 20px;
  padding: 6px 35px 5px 28px;
}

ul#menu li.selected
{
  margin: 1px 2px 0 0;
  background: #00C6F0 url(../images/css/tab_selected.png) no-repeat 0 0;
}

ul#menu li.selected a, ul#menu li.selected a:hover
{
  background: #00C6F0 url(../images/css/tab_selected.png) no-repeat 100% 0;
  color: #FFF;
}

ul#menu li a:hover
{
  color: #FEF200;
}

#site_content
{
  width: 900px;
  overflow: hidden;
  margin: 20px auto 0 auto;
  padding: 0 0 10px 0;
}

#site_content h1
{
  font: normal 200% Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  width: 480px;
  margin-top: -20px;
  color: #fef200;
}

#content
{
  text-align: left;
  width: 620px;
  padding: 0 0 0 2px;
  float: left;
}


#content h1
{
  font: normal 200% Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  width: 480px;
  margin-top: -20px;
  color: #fef200;
  }


#content h2
{
 font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; 
 border-bottom: 0;
 text-transform: none;	
 margin: 4px 0 4px 0px;
 font-size: 150%;
 font-weight: bold;
 padding: 0 0 0 0;
 color: #bbb;
}

#content h3
{
  font: normal 110% Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  width: 550px;
  margin-top: 0 0 0 4px;
  color: #eee;
}

#content_about
{
  text-align: left;
  width: 620px;
  padding: 0 0 0 0px;
  margin-bottom: 0 0 0 0px;
  float: left;
}


#content_about h1
{
  font: normal 200% Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  width: 580px;
  margin-top: -20px;
  color: #fef200;
  }

#content_about h2
{
  font: normal 150% Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  width: 580px;
  color: #fff;
}

#content_about h3
{
  font: normal 120% Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  width: 580px;
  margin-top: 0 0 0 4px;
  color: #eee;
}




#footer
{
font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
font-size: 100%;
height: 240px;
padding: 0 0 0 0;
text-align: center;
background: #2a8a42 ;
}

#footer_logo
{
margin-left: auto;
margin-right: auto;
width: 895px;
position:relative;	
height: 163px;
}

#leftlogo_container_btm
{ float:left;
  width: 240px;
}

.leftlogo_btm
{
  background:  url(../images/theme/logo_bottom.png) no-repeat;
  position: relative;
  width: 240px;	
  height: 155px; 
}


#rainbow_container_btm
{ float:right;
  width: 200px;
}

.rainbowlogo_btm
{
  background: url(../images/theme/uci_stripes_btm.jpg);
  width: 200px;
  height: 146px;
  margin-bottom: 0px;
  border: 0px solid #999;
}


#footer_logo #footer_logo_text
{
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  text-align: center;
}

#footer_logo h1
{
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  border-bottom: 0;
  text-transform: none;
  margin: 0 0 0 0px;
  font-size: 250%;
  padding: 0 0 0 0;
  color: #fff200;	
 }

#footer_logo h2
{
 font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; 
 border-bottom: 0;
 text-transform: none;	
 margin: 0 0 0 0px;
 font-size: 108%;
 padding: 0 0 0 0;
 color: #fff200;
}

#footer_logo h3
{
 font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"; 
 border-bottom: 0;
 text-transform: none;	
 margin: 0 0 0 0px;
 font-size: 120%;
 font-weight: bold;
 padding: 0 0 0 0;
 color: #fff200;
}


#footer p
{
  line-height: 1.7em;
  padding: 0 0 10px 0;
}

#footer a
{
  color: #fff200;
  text-decoration: none;
}

#footer a:hover
{
  color: #FFF;
  text-decoration: none;
}


.separator
{
  width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;
}

#cytech_container
{ float:right;
  width: 110px;
}

.cytechlogo
{
  background: transparent url(../images/logos/cytech_cert.jpg);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#mavic_container
{ float:right;
  width: 110px;
}

.maviclogo
{
  background: transparent url(../images/logos/mavic.png);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#shimano_container
{ float:right;
  width: 110px;
}
.shimanologo
{
  background: transparent url(../images/logos/shimano.jpg);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#sram_container
{ float:right;
  width: 110px;
}

.sramlogo
{
  background: transparent url(../images/logos/sram.png);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#cinelli_container
{ float:right;
  width: 110px;
}

.cinellilogo
{
  background: transparent url(../images/logos/cinelli.jpg);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#vittoria_container
{ float:right;
  width: 110px;
}

.vittorialogo
{
  background: transparent url(../images/logos/vittoria.jpg);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#reynolds_container
{ float:right;
  width: 110px;
}

.reynoldslogo
{
  background: transparent url(../images/logos/531.gif);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#campag_container
{ float:right;
  width: 110px;
}

.campaglogo
{
  background: transparent url(../images/logos/campagnola.jpg);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}

#park_container
{ float:right;
  width: 110px;
}

.parklogo
{
  background: transparent url(../images/logos/parktool.jpg);
  width: 100px;
  height: 45px;
  margin-bottom: 0px;
  border: 2px solid #999;}



#aboutus_montage_container
{ float:left;
  width: 895px;
  margin: 20px 0 5px 0;	
}

#aboutus_montage_container1
{ float:left;
  width: 223px;
  margin-bottom: 2px;	
}

.aboutmontage1
{ background: transparent url(../images/historic/1979_Milk_Race.jpg);
  width: 220px;
  height: 145px;
  margin-bottom: 2px;
  border: 3px solid #999;
}

#aboutus_montage_container2
{ float:left;
  width: 223px;
  margin-bottom: 2px;	
}

.aboutmontage2
{ background: transparent url(../images/historic/1984_LA_Olympics.jpg);
  width: 220px;
  height: 145px;
  margin-bottom: 2px;
  border: 3px solid #999;
  }

#aboutus_montage_container3
{ float:left;
  width: 223px;
  margin-bottom: 2px;	
}

.aboutmontage3
{ background: transparent url(../images/historic/World_Pursuit_Champion.jpg);
  width: 220px;
  height: 145px;
  margin-bottom: 2px;
  border: 3px solid #999;
  }

#aboutus_montage_container4
{ float:left;
  width: 223px;
  margin-bottom: 2px;	
}

.aboutmontage4
 { background: transparent url(../images/historic/UK_Sprint_Championships.jpg);
  width: 220px;
  height: 145px;
  margin-bottom: 2px;
  border: 3px solid #999;
 }

#montage_text_container
{
  width: 892px;
  margin-bottom: 20px;
  float: left;
  font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  color: #eee;
  font-size: 10px; 
  text-align: center;
 }

#montage1_container
{ float:left;
  width: 223px;
}

#montage2_container
{ float:left;
  width: 223px;
}

#montage3_container
{ float:left;
  width: 223px;
}

#montage4_container
{ float:left;
  width: 223px;
}


/*====================== about page tall side pics =======================*/

#aboutpic_container
{ float:right;
  width: 205px;
  align-content: flex-end;}

.aboutpic1
{
  background: transparent url(../images/historic/1985_London_Sprint_Championships_1st.jpg);
  width: 200px;
  height: 266px;
  margin: 0 0 0px 2px;
  border: 2px solid #aaa;}

.aboutpic1title
{
 font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
 color: #eee;
 width: 200px;
 height: 10px;
 font-size: 10px;
 margin: 0 0 30px 2px;
 text-align: center}

.aboutpic2
{
  background: transparent url(../images/historic/MTB_Sponsors_Pedal_On.jpg);
  width: 200px;
  height: 266px;
  margin: 0 0 3px 2px;
  border: 2px solid #aaa;}

.aboutpic2title
{
 font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
 color: #eee;
 width: 200px;
 height: 10px;
 font-size: 10px;
 margin: 0 0 30px 2px;
 text-align: center}


/*====================== about page tall lower pics =======================*/
#aboutpic_container_lower
{
  width: 900px;
  float:left;
  margin-bottom: 0px;
}

#aboutpic3_container
{ float:left;
  width: 232px;
  margin-bottom: 2px;	
}

.aboutpic3
{
  background: transparent url(../images/historic/1984_1km_TT.jpg);
  width: 200px;
  height: 266px;
  margin: 0 0 0px 0px;
  border: 2px solid #aaa;}

.aboutpic3title
{
 font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
 color: #eee;
 width: 200px;
 height: 50px;
 font-size: 10px;
 margin: 0 0 0px 0px;
 text-align: center}


#aboutpic4_container
{ float:left;
  width: 232px;
  margin-bottom: 2px;	
}

.aboutpic4
{
  background: transparent url(../images/historic/1st_MTB_race_1995.jpg);
  width: 200px;
  height: 266px;
  margin: 0 0 0px 0px;
  border: 2px solid #aaa;}


.aboutpic4title
{
 font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
 color: #eee;
 width: 200px;
 height: 50px;
 font-size: 10px;
 margin: 0 0 0px 0px;
 text-align: center}

#aboutpic5_container
{ float:left;
  width: 232px;
  margin-bottom: 2px;	
}

.aboutpic5
{
  background: transparent url(../images/historic/Division_Champion.jpg);
  width: 200px;
  height: 266px;
  margin: 0 0 0px 0px;
  border: 2px solid #aaa;}

.aboutpic5title
{
 font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
 color: #eee;
 width: 200px;
 height: 50px;
 font-size: 10px;
 margin: 0 0 0px 0px;
 text-align: center}


#aboutpic6_container
{ float:left;
  width: 200px;
  margin-bottom: 2px;	
}

.aboutpic6
{
  background: transparent url(../images/historic/1980_National_TT.jpg);
  width: 200px;
  height: 266px;
  margin: 0 0 0px 0px;
  border: 2px solid #aaa;}

.aboutpic6title
{
 font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
 color: #eee;
 width: 200px;
 height: 50px;
 font-size: 10px;
 margin: 0 0 0px 0px;
 text-align: center}


#sidepic_container
{ float: right;
  width: 250px;}



/*========================== homepage side pics =============================*/
.sidepic1  
{
  background: transparent url(../images/photos/workshop_1.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic2
{
  background: transparent url(../images/photos/van.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic3
{
  background: transparent url(../images/photos/workshop_7.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}



/*========================= servicing page side pics =============================*/
.sidepic4
{
  background: transparent url(../images/photos/workshop_4.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic5
{
  background: transparent url(../images/photos/sockets.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic6
{
  background: transparent url(../images/royalty_free/tub_cement.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic7
{
  background: transparent url(../images/photos/workshop_3.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}


.sidepic8
{
  background: transparent url(../images/royalty_free/Campag-Athena.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}



/*====================== other services page side pics =======================*/

.sidepic9
{
  background: transparent url(../images/photos/bike3.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}


.sidepic10
{
  background: transparent url(../images/royalty_free/Campag-NR.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}


.sidepic11
{
  background: transparent url(../images/fitness/cycling_muscle_groups.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

/*====================== repairs page side pics  =======================*/

.sidepic12
{
  background: transparent url(../images/photos/workshop_5.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic13
{
  background: transparent url(../images/royalty_free/lockring_remover.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic14
{
  background: transparent url(../images/royalty_free/Campag-Record.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic15
{
  background: transparent url(../images/photos/rear_fork.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic16
{
  background: transparent url(../images/royalty_free/campag.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

/*====================== rebuilds page side pics  =======================*/

.sidepic17
{
  background: transparent url(../images/photos/bike.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic18
{
  background: transparent url(../images/photos/bike_2.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic19
{
  background: transparent url(../images/royalty_free/fatbike.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}



/*====================== contact page side pics  =======================*/
.sidepic20
{
  background: transparent url(../images/photos/boss.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic21
{
  background: transparent url(../images/photos/workshop_6.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic22
{
  background: transparent url(../images/photos/solo.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}

.sidepic23
{
  background: transparent url(../images/photos/sidecar.jpg);
  width: 240px;
  height: 160px;
  margin-bottom: 40px;
  border: 3px solid #aaa;}
